View Issue Details

IDProjectCategoryView StatusLast Update
14834Bug reports[All Projects] Survey designpublic2019-08-21 01:45
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status resolvedResolutionreopened 
Product Version4.0.0dev 
Target VersionFixed in Version4.0.0-RC3 
Summary14834: Lack of save Question 1st load
Description

Button to save questions are not inside HTML the 1st time, need a reload.

Steps To Reproduce

When clicking add question from right menu button : no buttons to save.
Need to click again or reload page

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github a78c81e
I will donate to the project if issue is resolvedNo
BrowserFF 66
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Activities

DenisChenu

DenisChenu

2019-05-02 13:17

developer  

DenisChenu

DenisChenu

2019-07-02 17:30

developer   ~52685

Last edited: 2019-07-02 17:30

View 2 revisions

I still have it again with

  1. Create new survey
  2. Go to Structure
  3. Create group with button on left menu
  4. Save
  5. New Add question button appear : click
  6. Search Save / Save & close …

Reload (F5) : button save appear

$ git reset --hard origin/develop
HEAD est maintenant à 41e670290f Dev: deactivate all ckeditor4 occurences by force
$ git pull
Déjà à jour.
DenisChenu

DenisChenu

2019-07-02 17:31

developer  

cdorin

cdorin

2019-08-20 17:05

manager   ~53206

@DenisChenu, do you still have the issue?

Tested it with the latest dev and everything seems fine.

Issue History

Date Modified Username Field Change
2019-05-02 13:17 DenisChenu New Issue
2019-05-02 13:17 DenisChenu File Added: Capture d’écran du 2019-05-02 13-15-22.png
2019-05-02 17:12 dominikvitt Assigned To => markusfluer
2019-05-02 17:12 dominikvitt Status new => assigned
2019-07-02 16:31 markusfluer Status assigned => resolved
2019-07-02 16:31 markusfluer Resolution open => fixed
2019-07-02 16:31 markusfluer Fixed in Version => 4.0.0-beta2
2019-07-02 17:30 DenisChenu Note Added: 52685
2019-07-02 17:30 DenisChenu Status resolved => feedback
2019-07-02 17:30 DenisChenu Resolution fixed => reopened
2019-07-02 17:30 DenisChenu Note Edited: 52685 View Revisions
2019-07-02 17:31 DenisChenu File Added: Capture d’écran du 2019-07-02 17-23-37.png
2019-08-20 17:05 cdorin Note Added: 53206
2019-08-21 01:45 DenisChenu Status feedback => resolved
2019-08-21 01:45 DenisChenu Fixed in Version 4.0.0-beta2 => 4.0.0-RC3